View Issue Details

IDProjectCategoryView StatusLast Update
0005026SUMoBugpublic2018-10-13 21:20
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.7.2 
Target Version5.8.4Fixed in Version5.8.4 
Summary0005026: Correction of "Adobe Flash Player for xxx"
Descriptionneither the FlashUtil*Plugin.dll nor the FlashUtil*pepper.dll are FlashPlayers for InternetExplorer!

FlashUtil*Plugin.dll >>> Firefox!
FlashUtil*pepper.dll >>> Opera/Chromium!
pepflashplayer*.dll >>> Opera/Chromium!
FlashUtil*ActiveX.dll >>> Internet Explorer!
Flash*.ocx >>> Internet Explorer!
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-14 12:10 Kyle_Katarn New Issue
2018-08-14 12:10 Kyle_Katarn Status new => assigned
2018-08-14 12:10 Kyle_Katarn Assigned To => Kyle_Katarn
2018-08-28 17:53 Kyle_Katarn Target Version 5.7.4 => 5.8
2018-09-07 22:28 Kyle_Katarn Target Version 5.8 => 5.8.1
2018-09-29 19:01 Kyle_Katarn Target Version 5.8.1 => 5.8.2
2018-10-05 21:29 Kyle_Katarn Target Version 5.8.2 => 5.8.3
2018-10-11 21:10 Kyle_Katarn Target Version 5.8.3 => 5.8.4
2018-10-13 21:20 Kyle_Katarn Status assigned => resolved
2018-10-13 21:20 Kyle_Katarn Resolution open => fixed
2018-10-13 21:20 Kyle_Katarn Fixed in Version => 5.8.4